.u-section-1 .u-sheet-1 {
  min-height: 1267px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 525px;
  margin: 192px 100px 0 118px;
}

.u-section-1 .u-image-1 {
  width: 296px;
  height: 302px;
  margin: 100px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    width: 940px;
    margin-left: 18px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'CulturesCarnival';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CulturesCarnival.ttf);
}